/*
Theme Name:    abchi-micro
Theme URI:     http://abuyerschoice.co.nz
Description:   Child theme for the WP Bootstrap Starter theme 
Author:        John Potter
Author URI:    http://motuweb.co.nz
Template:      wp-bootstrap-starter
Version:       0.1.5
Date:          11th May 2019
*/

/* Get base CSS */
@import url('../wp-bootstrap-starter/style.css');

body {
	max-width: 1920px;
	background-color: #fff;
}

#actionbar {
	height: 45px;
	padding-top: 5px;
	padding-left: 30%;
	background:  #CB262E;
}

#actionbar h2{
	display: none
}

#actionbar ul{
	margin-left: 240px;
}

#actionbar li{
	display: inline;
	padding-left: 40px;
}

#actionbar a:link,
#actionbar a:visited{
	color: #fff;
	font-size: 140%;
}
.home-icon {
	background-image: url("images/home-icon.png");
	background-repeat: no-repeat;
	background-color: #CB262E;
	background-position: 5px -3px
}

.phone-icon {
	background-image: url("images/phone-icon.png");
	background-repeat: no-repeat;
	background-color: #CB262E;
	background-position: 5px -3px
}

header#masthead {
	background: #fff; 
	padding: 0;
	
}

#main-nav a:link,
#main-nav a:visited {
	height: 100px;
	min-width: 80px;
	line-height: 100px;
	font-weight: bold!important;
	text-transform: uppercase;
	background: #fff;
	color: #999!important;
}
#main-nav .current_page_item a:link,
#main-nav .current_page_item a:visited {
	background: #CB262E!important;
	color: #fff!important;
}

.post-type-archive-testimonial #menu-item-666 a:link,		/* Because no current_page_item class on this menu item*/
.post-type-archive-testimonial #menu-item-666 a:visited,
.testimonial-template-default  #menu-item-666 a:link,
.testimonial-template-default  #menu-item-666 a:visited {
	background: #CB262E!important;
	color: #fff!important;
}

#main-nav a:hover {
	background: #CB262E;
	color: #fff!important;
}

#main-nav {
	border-bottom: 1px solid #eee;
}

.navbar-toggler{
	margin: 0 0 20px 0;
	background-image: url("images/hamburger-icon.png");
	background-repeat: no-repeat;
	background-position: 7px 1px;
	border: 2px solid #333;
}	

#mysticky-nav.wrapfixed {
	border-bottom: 1px solid #eee;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}

#mysticky-nav.wrapfixed { 
	background-image: url("images/a-buyers-choice-home-inspections-logo.png");
	background-repeat:no-repeat;
	background-size: 115px 46px;
	background-position: 20px 10px;
}

#mysticky-nav.wrapfixed a:link {
	height: 60px;
	line-height: 60px;
}

#mysticky-nav.wrapfixed .navbar-brand img {  /* remove large logo */
	display: none;
}

#mysticky-nav.wrapfixed .navbar-toggler{
	margin: 12px 40px 12px 0;			/* sets the height */
}

ul.ult-ih-list {
	width: 1120px;
}

.ultimate-call-to-action {
	padding-top: 0!important;
	margin-left: calc(50% - 50vw);  /* stretch full width */
	width: 100vw;
}

div.ultimate-call-to-action a:link,
div.ultimate-call-to-action a:visited,
div.ultimate-call-to-action h1{
	color: #fff!important;
}

.nobottommargin {   /* removes gap under "Simply contact us" */
		margin-bottom: 0!important;
}

.blockquote .author,
.random-testimonial a {
	padding-left: 25px;
	color: #fff;
	background-image: url("images/person-icon.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}

div.blockquote blockquote {
	color: #fff;
	background-image: url("images/blockquote-icon.png");
	background-repeat: no-repeat;
	background-position: -0 0;
	padding-left: 80px;
}

.random-testimonial {
	color: #fff;
	background-image: url("images/blockquote-icon.png");
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 80px;
}

.random-testimonial a:link,
.random-testimonial a:visited {
	color: #fff;
	margin-left: -80px;
}

i.icon-user {   /* because I haven't located where old icon code is inserted */
	display: none;
}

a:link,
a:visited {
	color: #CB262E;
}


footer#colophon {
	background: #CB262E!important;
	color: #fff!important;
}

.site-info {
	text-align: right;
}

.site-info  a {
	padding-left: 10px;
}

.copyright {
	float: left;
	font-size: 110%;
}

#extraloud {
	position: absolute!important;
	top: 123px;
	left: 0;
	height: 118px;
	width: 100%;
	padding-top: 40px;
	color: #fff;
	background: #CB262E;
	text-align: center;
}

.admin-bar #extraloud {
	top: 155px;
}

#pagecontent {
	margin-top: 120px;
}

#fourcircles  {
	min-height: 240px;
	margin-bottom: 40px;
}

#fourcircles li {
	float: left;
	width: 240px;
	margin-left: 20px;
	list-style: none;
	text-decoration: none;
}

#fourcircles a {
	border-radius: 50%;
	display: inline-block;
	width: 240px;
	height: 240px;
	padding: 100px 0;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
a:link#nocowboys,
a:visited#nocowboys{
	background-image: url("//abuyerschoice.co.nz/wp-content/uploads/2016/10/nocowboys.jpg");
	background-repeat: no-repeat;
	background-position: -5px -5px;
	background-size: 250px 250px;
	color: transparent;
}

a:link#houseinspections,
a:visited#houseinspections{
	background-image: url("//abuyerschoice.co.nz/wp-content/uploads/2016/10/house-inspection-services-2.jpg");
	background-repeat: no-repeat;
	background-size: 240px 240px;
	color: transparent;
}

a:link#methtesting,
a:visited#methtesting{
	background-image: url("//abuyerschoice.co.nz/wp-content/uploads/2016/10/meth-testing-services.jpg");
	background-repeat: no-repeat;
	background-size: 240px 240px;
	color: transparent;
}

a:link#buildingreports,
a:visited#buildingreports{
	background-image: url("//abuyerschoice.co.nz/wp-content/uploads/2016/10/building-reports.jpg");
	background-repeat: no-repeat;
	background-size: 240px 240px;
	color: transparent;
}

a:hover#nocowboys,
a:hover#houseinspections,
a:hover#methtesting,
a:hover#buildingreports {
	background-image: none;
	background-color: #333;
	border: 15px solid #666;
	color: #fff;
}

.post-type-archive-testimonial .entry-footer {
	display: none;
}

.post-type-archive-testimonial .entry-title {
	border-bottom: 1px solid red;
	width: 400px;
}

.testimonial .entry-content {
	background-image: url("images/blockquote-icon.png");
	background-repeat: no-repeat;
	background-position: 0 -5px;
	padding: 20px 0 0 30px;
	font-size: 110%;
}

.nav-links{
	margin-top: 80px;
}

div.wpcf7 {
	display: table;
	margin: 0 auto;
	
}

.wpcf7-submit {
	width: 100%;
	border-color: #999;
	background-color: #CB262E!important;
	text-transform: uppercase;
	font-weight: bold;
}

#menu-bottom-menu li {
	display: inline;
}

@media only screen and (max-width: 1199px) {  /*  responsive menu displays  */
	
	#actionbar {
		height: 120px;
		padding-left: 0;
	}

	#actionbar li{
		display: block;
		margin-bottom: 10px;
	}

	#main-nav a:link,
	#main-nav a:visited {
		height: 50px;
		line-height: 50px;
	}

	#actionbar ul{
		margin-left: 0;
	}

	.post-type-archive-testimonial .entry-title {
		width: 100%;
		padding-left: 10px;
	}

	#fourcircles  li{
		margin: 40px auto;
		float: none;
	}

	#extraloud {
		position: static!important;
		margin-top: -40px;
		color: #000;
		background-color: #fff; /*  bcoz red shows left margin  */
		font-size: 20px!important;
	}

	.archive #pagecontent {
		margin-top: -20px;
	}
}